.webform-submission-webform-4-form legend {
  border: 0;
  margin-top: 10px;
  left: 0 !important;
  background-color: #01bee6 !important;
  color: #fff;
  padding-top: 4px
}

.page-webform-4 .tabs {
  display: none
}

.page-webform-4 .submitted {
  display: none
}

.webform-submission-webform-4-form {
  margin-top: 50px;
  display: inline-block;
  width: 100%
}

.webform-submission-webform-4-form fieldset {
  /* margin-top: 50px; */
  display: inline-block;
  width: 100%;
  border: 2px solid #01bee6
}

.webform-submission-webform-4-form .fieldset-wrapper {
  margin-top: 60px
}

.webform-submission-webform-4-form .form-item input[type="text"] {
  width: 100%
}

.webform-submission-webform-4-form .form-item input[type="email"] {
  width: 100%
}

.webform-submission-webform-4-form .form-item select {
  width: 100%
}

.webform-layout-box.horiz>*+* {
  margin-left: 0
}

.page-webform-4 #header {
  background: #01bee6 !important
}

.page-webform-4 #site-name {
  display: none
}

.page-webform-4 #main-menu {
  display: none
}

.page-webform-4 #secondary-menu {
  display: none
}

#right-content {
  float: right;
  /* margin: 4% auto; */
  background: #fff;
  padding: 10px;
  border-radius: 9px;
  color: #01bee6
}

#right-content a {
  color: #01bee6;
  font-weight: 700
}

.webform-submission-webform-4-form .form-item input[type="text"]:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.webform-submission-webform-4-form .form-item input[type="email"]:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.webform-submission-webform-4-form .form-item select:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.webform-submission-webform-4-form .form-radio {
  accent-color: #01bee6;
  border-color: #01bee6
}

.webform-submission-webform-4-form .form-submit {
  background: none;
  border-radius: 0;
  color: #c2c2c2;
  border: 2px solid #c2c2c2;
  padding: 9px 30px
}

.webform-submission-webform-4-form .form-submit:hover {
  background: none;
  border-radius: 0;
  color: #01bee6;
  border: 2px solid #01bee6;
  padding: 9px 30px
}

.page-webform-4 #footer-wrapper {
  background: #eee
}

.page-webform-4 #footer-wrapper .footerlogo {
  text-align: center
}

.g-grid {
  display: flex;
  flex-flow: row wrap;
  list-style: none;
  margin: 0;
  padding: 0;
  text-rendering: optimizespeed
}

.size-100 {
  width: 100%;
  max-width: 100%;
  flex-grow: 0;
  flex-basis: 100%
}

.g-simplemenu-particle .g-simplemenu.g-simplemenu-0cols {
  width: 100%
}

.g-simplemenu-particle .g-simplemenu li {
  display: inline-block;
  margin: 0 .625rem;
  font-weight: 400;
  font-size: .8rem;
  text-transform: uppercase
}

.g-simplemenu-particle .g-simplemenu {
  list-style: none;
  margin: 0;
  padding: 0;
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 0 auto;
  -moz-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  vertical-align: top
}

.g-simplemenu-particle .g-simplemenu.g-simplemenu-0cols li {
  width: auto
}

.center {
  text-align: center
}

.g-simplemenu-particle .g-simplemenu li a {
  color: #acacac !important;
  text-decoration: none !important
}

.g-simplemenu-particle .g-simplemenu li a:hover {
  color: #111 !important
}

.g-block {
  flex: 1;
  min-width: 0;
  min-height: 0
}

.g-content {
  padding: 1.5rem
}

.g-copyright-text {
  font-size: .9rem;
  font-weight: 700;
  color: #acacac
}

.page-webform-4 .webform-progressbar-outer {
  border: 1px solid #01bee6 !important;
  height: 5px
}

.page-webform-4 .webform-progressbar-page.current {
  background: #01bee6 !important
}

.page-webform-4 .webform-progressbar-page {
  border: 1px solid #01bee6 !important;
  width: 11px;
  height: 11px;
  margin: -7px -4px
}

.page-webform-4 .webform-progressbar-page-label {
  font-weight: 700
}

.page-webform-4 .webform-progressbar-page .webform-progressbar-page-label {
  margin: 0 -14em !important
}

.page-webform-4 .webform-progressbar-inner {
  background-color: #01bee6 !important
}

.page-webform-4 .webform-progressbar-page.completed {
  background-color: #01bee6 !important
}

.page-webform-4 .webform-submission-webform-4-form legend {
  position: absolute !important;
  width: 100% !important
}

.page-webform-4 .webform-submission-webform-4-form .crm-section input[type="text"]:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.page-webform-4 .webform-submission-webform-4-form .crm-section input[type="email"]:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.page-webform-4 .webform-submission-webform-4-form .crm-section select:focus {
  outline: none !important;
  border-color: #719ECE;
  box-shadow: 0 0 10px #719ECE;
  border: 1px solid #01bee6
}

.page-webform-4 .webform-submission-webform-4-form .crm-section input[type="text"] {
  width: 98%;
  height: 35px
}

.page-webform-4 .webform-submission-webform-4-form .crm-section input[type="email"] {
  width: 98%;
  height: 35px
}

.page-webform-4 .webform-submission-webform-4-form .crm-section select {
  width: 98%;
  height: 48px
}

.page-webform-4 .webform-submission-webform-4-form .credit_card_info-section {
  margin-top: 48px
}

.page-webform-4 .webform-submission-webform-4-form .billing_name_address-section {
  margin-top: 48px
}

.page-webform-4 .webform-submission-webform-4-form .credit_card_info-section legend {
  color: #fff !important
}

.page-webform-4 .webform-submission-webform-4-form .credit_card_info-group legend {
  color: #fff !important
}

.page-webform-4 .webform-submission-webform-4-form .billing_profile {
  color: #fff !important
}

.page-webform-4 .webform-submission-webform-4-form .billing_name_address-section legend {
  color: #fff !important
}

.page-webform-4 .crm-container.crm-public .select2-container,
.page-webform-4 .crm-container.crm-public .select2-results {
  width: calc(100% - 4px) !important
}

.webform-progress-tracker li[class="progress-step"] .progress-marker::before {
  background-color: #fff !important;
  color: #000;
  border: 1px solid #01bee6 !important;
}

.webform-progress-tracker .progress-step.is-complete .progress-marker::before,
.webform-progress-tracker .progress-step.is-complete:hover .progress-marker::before {
  background-color: #01bee6;
  border: 1px solid #01bee6 !important;
  color: #fff;
}

.webform-progress-tracker .progress-step.is-complete .progress-marker::after {
  border: 1px solid #01bee6 !important;
  background-color: #01bee6 !important
}

.progress-step.is-active .progress-marker::before {
  background-color: #01bee6 !important;
}

.webform-progress-tracker .progress-step .progress-marker::after {
  border: 1px solid #01bee6 !important;
  background-color: #fff;
}

@media (max-width: 1024px) {
  .page-webform-4 div#main {
    width: 100%;
    max-width: 960px
  }

  .page-webform-4 .no-sidebars #content {
    width: 100%;
    float: none;
    display: block
  }

  .page-webform-4 #page-wrapper {
    min-height: 100%;
    min-width: 100%
  }

  .page-webform-4 #header div.section {
    position: relative;
    width: 100%;
    max-width: 960px;
    padding: 0 15px
  }

  .page-webform-4 #header div.section,
  #featured div.section,
  #messages div.section,
  #main,
  #triptych,
  #footer-columns,
  #footer {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: 960px;
    padding: 0 12px
  }

  .page-webform-4 #payment_information .crm-section .label {
    width: 100%;
    text-align: left;
    padding: 0 0 0 13px
  }

  .page-webform-4 #payment_information .crm-section .content {
    margin: 0;
    padding: 10px 10px 0 12px;
    position: relative
  }

  .page-webform-4 #payment_information .crm-section .content span.cvv2-icon {
    position: absolute;
    right: 20px;
    top: 28px
  }

  .page-webform-4 .webform-submission-webform-4-form .crm-section input[type="text"] {
    width: calc(100% - 10px) !important;
    height: 35px
  }

  .page-webform-4 .crm-container .crm-section.credit_card_exp_date-section .content {
    display: flex
  }
}

@media (max-width: 767px) {
  .page-webform-4 .webform-progressbar {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0 50px
  }

  .site-branding__logo img {
    width: auto;
    max-width: 110px
  }

  .page-webform-4 #header div.section .site-branding__name {
    display: none
  }

  .page-webform-4 #header div.section div#right-content {
    font-size: 10px;
    margin: 21px 0 0
  }
}

@media (max-width: 568px) {
  .page-webform-4 .webform-progressbar {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 0 15px
  }

  .page-webform-4 .webform-progressbar-page .webform-progressbar-page-label {
    margin: 0 -14em !important;
    font-size: 6px
  }

  .page-webform-4 h1#page-title {
    font-size: 1em;
    line-height: 1
  }

  .page-webform-4 .webform-submission-webform-4-form .form-submit,
  .webform-submission-webform-4-form .form-submit:hover {
    padding: 5px 10px
  }

  .page-webform-4 #content .section,
  .sidebar .section {
    padding: 0
  }

  .page-webform-4 .webform-submission-webform-4-form {
    margin-top: 20px
  }
}

@media (max-width: 479px) {
  .page-webform-4 #payment_information .crm-section .content span.cvv2-icon {
    top: 15px
  }
}

@media (min-width: 461px) and (max-width: 900px) {

  .region-primary-menu .menu-item,
  body:not(:target) .region-primary-menu .menu-item {
    width: auto;
  }

  .region-primary-menu .menu a {
    margin-bottom: 0;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
  }
}

.page-webform-4 #header,
.page-webform-4 #footer-wrapper,
.page-webform-4 #skip-link,
.page-webform-4 ul.contextual-links,
.page-webform-4 ul.links,
.page-webform-4 ul.primary,
.page-webform-4 .item-list .pager,
.page-webform-4 div.messages,
.page-webform-4 div.meta,
.page-webform-4 table {
  font-family: "sintony", sans-serif, "Tahoma", "Geneva", "Arial" !important;
}

.page-webform-4 .page-title {
  font-size: 2rem !important
}

.page-webform-4 p {
  font-size: 1rem !important
}

.page-webform-4 .node .content {
  font-size: 1rem !important
}

body.page-webform-4 {
  font-family: "sintony", sans-serif, "Tahoma", "Geneva", "Arial" !important
}

.webform-submission-webform-4-form fieldset[id*="cg28"],
.webform-submission-webform-4-form fieldset[id*="participant-role-id--wrapper"] {
  border: 0;
}

.webform-submission-webform-4-form fieldset[id*="cg28"] .fieldset-wrapper {
  margin-top: 5%;
}

.webform-submission-webform-4-form fieldset[id*="cg28"] legend,
.webform-submission-webform-4-form fieldset[id*="participant-role-id--wrapper"] legend {
  background-color: transparent !important;
  margin: 0;
  padding: 0;
}

.webform-submission-webform-4-form fieldset[id*="cg28"] legend span,
.webform-submission-webform-4-form fieldset[id*="participant-role-id--wrapper"] legend span {
  color: #212529 !important;
}

.form-wrapper .description {
  margin: 0;
}

#main-wrapper a#crm-create-new-link {
  color: #ffffff;
  border-bottom: 0;
}

.node--view-mode-teaser h2 {
  padding-top: 0.5em;
}

.profile h3 {
  border-bottom: 1px solid #ccc;
}

.profile a em.placeholder {
  font-style: normal;
}

.region-header .site-branding__name a {
  font-size: 25.494px;
}

.site-branding__text {
  margin: 0;
  padding: 0;
}

body:not(.user-logged-in) #content {
  margin: 0;
  width: 100%;
}

.form-item .description,
.form-wrapper .description {
  margin-left: 0;
}

body {
  background: #153761;
}

.crm-container a.button,
.crm-container a.button:link {
  color: #fff !important;
}

hr {
  overflow: hidden;
}

ul.menu {
  list-style: circle;
}